All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros Groups
gamma_p.hpp File Reference
`#include <boost/math/special_functions/gamma.hpp>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

double | stan::math::gamma_p (double x, double a)
| More...

[ Stan Home Page ] © 2011–2015, Stan Development Team.